minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
alchemistry:atomizer_recipe
alchemistry:combiner_recipe
alchemistry:dissolver_recipe
alchemistry:evaporator_recipe
alchemistry:fission_recipe
alchemistry:liquifier_recipe
appliedenergistics2:appliedenergistics2.inscriber
appliedenergistics2:condenser
appliedenergistics2:grinder
biggerreactors:classic/reactor_moderator_block
biggerreactors:classic/reactor_moderator_fluid
biggerreactors:classic/turbine_coil
blue_skies:alchemy
blue_skies:horizonite_forge_fuel
blue_skies:snowcap_mushroom_freezing
blue_skies:snowcap_oven_freezing
botanypots:soil
chisel:chiseling
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_smoking
create:fan_washing
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
create:wood_cutting
createaddition:crude_burning
createaddition:rolling
enchdesc:compatible_items
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
immersiveengineering:alloysmelter
immersiveengineering:arcfurnace
immersiveengineering:arcfurnace_recycling
immersiveengineering:blastfurnace
immersiveengineering:blastfurnace_fuel
immersiveengineering:bottlingmachine
immersiveengineering:cloche
immersiveengineering:cokeoven
immersiveengineering:crusher
immersiveengineering:fermenter
immersiveengineering:metalpress
immersiveengineering:mixer
immersiveengineering:refinery
immersiveengineering:sawmill
immersiveengineering:squeezer
immersiveengineering:workbench
immersiveindustry:car_kiln
immersiveindustry:crucible
immersiveindustry:electrolyzer
immersiveindustry:industrial_electrolyzer
immersiveindustry:rotary_kiln
immersivepetroleum:cokerunit
immersivepetroleum:distillation
immersivepetroleum:hydrotreater
jei:information
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
pneumaticcraft:amadron_trade
pneumaticcraft:assembly_controller
pneumaticcraft:compressed_iron_explosion
pneumaticcraft:etching_tank
pneumaticcraft:fluid_mixer
pneumaticcraft:heat_frame_cooling
pneumaticcraft:heat_properties
pneumaticcraft:memory_essence
pneumaticcraft:plastic_solidifying
pneumaticcraft:pressure_chamber
pneumaticcraft:refinery
pneumaticcraft:spawner_extraction
pneumaticcraft:thermo_plant
pneumaticcraft:uv_light_box
pneumaticcraft:yeast_crafting
pollen:grindstone
tconstruct:alloy
tconstruct:casting_basin
tconstruct:casting_table
tconstruct:entity_melting
tconstruct:foundry
tconstruct:melting
tconstruct:modifiers
tconstruct:molding
tconstruct:part_builder
tconstruct:severing
waystones:warp_plate
